This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 493925 - S-c-tools cleanup: use standard about dialog and license.
S-c-tools cleanup: use standard about dialog and license.
Status: NEW
Product: Fedora
Classification: Fedora
Component: system-config-bind (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 488457
  Show dependency treegraph
 
Reported: 2009-04-03 06:15 EDT by Roman Rakus
Modified: 2014-01-12 19:16 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Roman Rakus 2009-04-03 06:15:47 EDT
Description of problem
Every tool should have standard gtk (glade) about dialog and license.

How reproducible
Steps to Reproduce
menu -> help -> about

Actual results
Missing about dialog and/or bad format.

Expected results
Standard format dialog like in system-config-firewall

Additional info
About dialog can be easily created using GtkAboutDialog. See http://www.pygtk.org/docs/pygtk/class-gtkaboutdialog.html

Note You need to log in before you can comment on or make changes to this bug.